name: Metabase
tags:
    - BI
title: 开源的数据分析和可视化工具
description: 开源的数据分析和可视化工具
additionalProperties:
    key: metabase
    name: Metabase
    tags:
        - BI
    shortDescZh: 开源的数据分析和可视化工具
    shortDescEn: Open source data analysis and visualization tool
    type: website
    description:
        en: Open source data analysis and visualization tool
        ja: オープンソースのデータ分析と可視化ツール
        ms: Alat analisis data dan visualisasi sumber terbuka
        pt-br: Ferramenta de análise e visualização de dados de código aberto
        ru: Открытый инструмент для анализа данных и визуализации
        ko: 오픈 소스 데이터 분석 및 시각화 도구
        zh-Hant: 開源數據分析和可視化工具
        zh: 开源数据分析和可视化工具
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    website: https://www.metabase.com
    github: https://github.com/metabase/metabase
    document: https://www.metabase.com/docs
    memoryRequired: 1024
    architectures:
        - amd64
